Hi,
   I am a developer in china ,I want to dev subclipse and compile Subclipse ,so can you give me one  Guide like
"Visual Guide:Visual Guide: How to install, use, and compile Subclipse" ,but do have new version ,
 
can you give me some advise , I use eclipse juno develope is ok?